# OnChannelModeChange

The channel mode has been changed

Parameters

    $0 = source nick
    $1 = source user
    $2 = source host
    $3 = modeflags
    $4 = mode parameter string

Window
channel
Description
Triggered when a channel mode has been changed, AFTER all the mode specific events were triggered. $3 contains the unparsed mode flags (-o+b...) and $4 contains the unparsed mode parameter string (you need to split it!).

Index, Events

KVIrc 4.0.2.4740 Documentation
Generated by root at Tue Feb 1 06:16:04 2011